
Dashboard - Feature #36722

Feature # 36241 (Resolved): mgr/dashboard: Add support for managing Prometheus alerts

mgr/dashboard: Silence Alertmanager alerts

11/07/2018 03:50 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Monitoring   

Target version: v15.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport: nautilus Pull request ID: 27277

Description

Add a simple method to silence and expire the silence of alerts

Related issues:

Copied to Dashboard - Backport #40699: nautilus: mgr/dashboard: Silence Alert... Resolved

History

#1 - 11/08/2018 04:19 PM - Lenz Grimmer

- Category changed from 132 to 148

#2 - 02/04/2019 11:25 AM - Stephan Müller

- Status changed from New to In Progress

#3 - 03/29/2019 04:18 PM - Stephan Müller

- Status changed from In Progress to Fix Under Review

- Pull request ID set to 27277

#4 - 03/30/2019 08:18 AM - Nathan Cutler

- Backport set to nautilus

#5 - 07/08/2019 02:32 PM - Lenz Grimmer

- Status changed from Fix Under Review to Pending Backport

- Target version changed from v14.0.0 to v15.0.0

#6 - 07/09/2019 10:57 AM - Stephan Müller

- Copied to Backport #40699: nautilus: mgr/dashboard: Silence Alertmanager alerts added

#7 - 07/09/2019 10:58 AM - Stephan Müller

- Subject changed from mgr/dashboard: Add a simple method to silence alerts to mgr/dashboard: Silence Alertmanager alerts

#8 - 08/19/2019 12:29 PM - Ricardo Marques

- Status changed from Pending Backport to Resolved
